.archive-blogs {
    padding: 3.2rem 0 3.86rem;
    background-image: url(../../assets/img/fx.svg);
    background-position: top center;
}

.archive-blogs .sectitle {
    color: var(--white);
    font-weight: 700;
}

.archive-blogs .row {
    gap: 3.33rem 0;
}

.archive-blogs .box {
    width: 100%;
    max-width: 380px;
    background-color: var(--white);
    box-shadow: 0px 4px 24px #0000001f;
}

.archive-blogs .box .img {
    position: relative;
    width: 100%;
    aspect-ratio: 1/.68684;
}

.archive-blogs .box .img::before {
    content: '';
    position: absolute;
    right: 5px;
    top: 5px;
    width: 55px;
    aspect-ratio: 1/1;
    background-color: var(--main);
    clip-path: polygon(0 0, 100% 0, 100% 100%);
}

.archive-blogs .box .img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: top center;
}

.archive-blogs .box .img .date,
.archive-blogs .box .cat {
    position: absolute;
    bottom: -1rem;
    display: flex;
    align-items: center;
    gap: 13px;
    width: fit-content;
    height: 30px;
    padding: 0 14px;
    background-color: var(--main);
    border-radius: 50px;
    font-family: var(--hero);
    color: var(--white);
    font-size: 14px;
    font-weight: 200;
    line-height: 20px;
    letter-spacing: -0.005em;
}

.archive-blogs .box .img .date {
    left: 20px;
}

.archive-blogs .box .cat {
    left: 8.5rem;
}

.archive-blogs .box .bottom {
    padding: 2rem 20px 22px;
}

.archive-blogs .box .title {
    font-family: var(--hero);
    color: var(--title);
    font-size: 22px;
    font-weight: 500;
    line-height: 31px;
    letter-spacing: -0.005em;
    margin-bottom: 12px;
}

.archive-blogs .box .text {
    font-size: 16px;
    line-height: 22px;
    margin-bottom: 22px;
    display: -webkit-box;
    display: -moz-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.archive-blogs .box .cl {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
    padding-top: 22px;
    border-top: 1px solid #CCCFD0;
    font-family: var(--hero);
    color: var(--title);
    font-size: 16px;
    font-weight: 400;
    line-height: 22px;
}


/* MEDIA QUERIES */

@media(max-width:992px) {
    .archive-blogs .row>* {
        display: flex;
        justify-content: center;
    }
}


/* MEDIA QUERIES ! */